body{
    margin-left:5px;
    margin-top: 0px;
    padding: 0px;
    background-color: #f3f3f3;
    }


  /* リンク */
a {
  text-decoration : none;
  font-weight : normal;
  }
a:link {
  color : #0063a4;
  }
a:visited {
  color : #0063a4;
  }
a:hover {
  text-decoration : underline;
  background-color : #FFFFFF;
  color : #000000;
  }
a:active {
  color : #0063a4;
  }


  /* 更新情報 */
.update {
    color: #666666;
    font-size: 0.7em;
    line-height: 1.2;
    }

